body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	left: 0px;
	top: 0px;
	background-color: #9AB1CB;
	color: #000066;
}
.footer {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000066;
	border-top-width: thick;
	border-top-style: outset;
	border-top-color: #7C9ABA;
	border-right-color: #7C9ABA;
	border-bottom-color: #7C9ABA;
	border-left-color: #7C9ABA;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	text-align: center;
	text-transform: uppercase;
	width: auto;
	background-attachment: scroll;
	border: none;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: text-top;
	color: #000066;
}
.fruitbat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-transform: none;
	color: #470316;
	text-align: center;
}
.bios {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: none;
	color: #000000;
	font-weight: normal;
	text-align: left;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #000066;
	width: auto;
	border-bottom-style: none;
	text-align: left;
	text-decoration: none;
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.navcontainer {
	width: 90px;
}
.navcontainer ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	text-align: center;
}
.navcontainer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000059;
	display: block;
	width: 70px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	padding: 1px;
	text-align: center;
}
.navcontainer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background-color: #057DE0;
}
.navcontainer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000066;
}
.navcontainer a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #8E818A;
	text-align: center;
}
.navcontainer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #6689B0;
	text-align: center;
}

.mm_navcontainer {
	width: 66px;
}
.mm_navcontainer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000059;
	display: block;
	width: 66px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	text-align: center;
}
.mm_navcontainer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background-color: #000059;
	display: block;
}
.mm_navcontainer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000059;
	text-align: center;
	display: block;
}
.mm_navcontainer a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #6689B0;
	text-align: center;
	display: block;
}
.mm_navcontainer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #6689B0;
	text-align: center;
	display: block;
}
.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000066;
	text-align: left;
	border-bottom-style: none;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
	font-style: italic;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.archmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000059;
}
.linkshdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
}
